#slideshow {
    width: 585px;
    height: 510px;
    padding: 0;
    position: relative;
    overflow: hidden;
    border: 0px;
}





#slideshow img {
    position: absolute;
        width: 585px;
height: 510px;
}

#previous, #next {
        cursor: pointer;
        color:#a4a3a5;
        font-size:12px;

}

#previous {
        float: left;
		margin-left:235px;

}

#next {
        float: right;
				margin-right:230px;


}

#caption {
        cursor: pointer;
    font-size:10px;
    color:#a4a3a5;
    margin: 10px 0px 10px 0px;
	text-align:center;
}
